Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: KHealthCertificate

Files: debian/*
Copyright: 2022, Jonathan Esk-Riddell <jr@jriddell.org>
License: GPL-2.0+
